body
{
	margin-left: 0;
	margin-top: 0;
	font-family: verdana, arial;
	font-size: 10px;
}

font, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.copyright
{
	color: #AAAAAA;
	font-size: 9px;
}

.date
{
	color: #CC0033;
	font-weight: bold;
}

input
{
	font-size: 11px;
	color : #333333;
	background-color: #FFFFFF;
}

input.red, button
{
	font-size: 11px;
	color : #333333;
	border: solid 1px #CC0033;
	background-color: #FFFFFF;
}

a:link, a:hover, a:visited, a:active
{
	color: #CC0033;
	font-size: 11px;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}